1 Reply Latest reply: Nov 17, 2012 6:19 AM by thomas_r.
Marlin-Pierre Pryor Level 1 Level 1 (0 points)

I have a MacBook Pro laptop and after I followed your advice I constantly get a message that reads, "Alert! This update requires Mac OS X version 10.6. My latest version is 10.8.2. It is too late for me to phone AppleCare. Community, please help with this problem.

 

Thank you,

 

Marlin


OS X Mountain Lion (10.8.2), MacBook laptop
  • 1. Re: Java app not working
    thomas_r. Level 7 Level 7 (27,925 points)

    I'm not sure exactly what you're trying to do or what advice you're following. It sounds like you are trying to install a Java update for Mac OS X 10.6, which you can't do because you're not using 10.6.

     

    Are you trying to upgrade Java or downgrade Java or what? What app is not working? What problem are you trying to solve?